[**Flutter ETS API Documentation v1.0.0**](../../../../../README.md)

***

# Abstract Class: PlatformViewBufferResized

Allows to notify when a platform view buffer has been resized.

## Constructors

### Constructor

> **new PlatformViewBufferResized**(): `PlatformViewBufferResized`

#### Returns

`PlatformViewBufferResized`

## Methods

### run()

> `abstract` **run**(`bufferSize`): `void`

Called when the platform view buffer has been resized.

#### Parameters

##### bufferSize

[`PlatformViewBufferSize`](PlatformViewBufferSize.md)

The new buffer size

#### Returns

`void`
